package com.bcxin.ars.model.sys;

import com.bcxin.ars.model.BaseModel;

/**
 * Created by 苏 on 2017/5/8.
 */
public class ApprovalConfig extends BaseModel {
    /***
     * 业务类型
     */
    private String businesstype;
    /***
     * 上一环节审批
     */
    private Long previousconfigid;
    /***
     * 下一环节审批
     */
    private Long nextconfigid;
    /***
     * 审批机构
     */
    private Long orgid;


    public String getBusinesstype() {
        return businesstype;
    }

    public void setBusinesstype(String businesstype) {
        this.businesstype = businesstype;
    }

    public Long getPreviousconfigid() {
        return previousconfigid;
    }

    public void setPreviousconfigid(Long previousconfigid) {
        this.previousconfigid = previousconfigid;
    }

    public Long getNextconfigid() {
        return nextconfigid;
    }

    public void setNextconfigid(Long nextconfigid) {
        this.nextconfigid = nextconfigid;
    }

    public Long getOrgid() {
        return orgid;
    }

    public void setOrgid(Long orgid) {
        this.orgid = orgid;
    }
}
